/*HEADER
.site-header__inside {
    padding: 2.5rem 1.5rem 2.5rem;
}

@media screen and (min-width: 768px){
    .site-header .site-nav__inside {
        padding: 0 1.5rem 0;
    }
}

.site-nav__item {
    padding: 0rem 1.5rem 0;
}

.site-nav__item:first-child {
    padding-left: 0;
}

.site-nav__list {
    padding: 1rem 0;
}

.site-topbar .contact__container {
    background: #bce4fa;
}

.site-topbar .contact__container .contact__label__in {
    color: #666666;
}

.site-topbar .contact__container .contact__label__in b{
    font-weight: 500;
    color: #00497b;
}

.site-topbar .contact__list a:hover {
    border: 1px solid #00497b;
}

a.site-dropdown__link:hover {
    text-decoration: underline;
}

.site-dropdown .site-dropdown__title--link a:hover {
    text-decoration: underline;
}

.navigation-tab-component .textWithImage .text-image__content a:hover {
    text-decoration: underline;
}
HEADER END*/

/*MENU DROPDOWN*/

.site-header .site-dropdown__wrap {
    border: none;
}

.site-header .site-nav__item--ext.is-open .site-dropdown {
    left: -20px;
    min-width: 400px;
}

.navigation-tab-component .site-dropdown__title--link, .site-dropdown .site-dropdown__title--link {
    font-size: 1.4rem;
}

.navigation-tab-component .site-dropdown__title--link a, .site-dropdown .site-dropdown__title--link a {
    border-bottom: 0;
}

.navigation-tab-component .site-dropdown__title--link a:hover, .site-dropdown .site-dropdown__title--link a:hover {
    border-bottom: 0;
}

.navigation-tab-component .service-box-component{
    border-left: 1px solid #fff;
    padding-left: 20px;
}

@media screen and (min-width: 768px){
    .site-nav__item--ext.is-open .site-nav__link:after {
        border-bottom: 10px solid #0078b4;
        bottom: -27px;
        z-index: 100;
    }
}

.site-dropdown .columns .grid > div {
    padding: 28px 50px 50px;
}

.site-dropdown .columns .grid .text-image__container div {
    padding: 0;
}

.site-dropdown .text-image__container .grid {
    display: block;
}

.site-dropdown .text-image__content a:hover {
    color: #fff !important;
}

.site-dropdown .text-image p {
    color: #fff;
}

.site-dropdown .site-dropdown__title--link b {
    font-size: 1.6rem;
    color: #fff;
}

.site-dropdown .site-dropdown__title--link b:after {
    content: '_________';
    font-weight: 800;
    display: block;
}

.site-dropdown a.site-dropdown__link:hover .site-dropdown__link-label {
    border-bottom-color: transparent !important;
}

.navigation-tab-component section.columns {
    background: #0078b4;
}

.site-header .site-dropdown__wrap {
    background: #0078b4;
    border: none;
}

/*MENU DROPDOWN END*/

/*FOOTER

@media (min-width: 768px){
    .page-footer .site-dropdown__title:after {
        content: '_________';
        font-weight: 800;
        display: block;
        color: #6f757c;
        font-size: 1.2rem;
        margin-left: -1rem;
        margin-top: 1rem;
    }

    .page-footer .columns__inner .grid > div {
        padding: 4.2rem 2.5rem;
    }

    .page-footer .columns__inner .grid > div:last-child {
        border: 1px dotted #7e8389;
        background: #464e57;
    }
}

/*FOOTER END*/


